<?xml version="1.0" standalone="yes"?>
<skill id="46918">
  <title><![CDATA[4.1 Szavak és számok elhelyezése egy cellában]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahova az adatot el akarja helyezni.]]></text>
      <img_name>Images/46918_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Gépelje be az adatot.]]></text>
      <img_name>Images/46918_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Nyomja meg az <B>Enter </B>billentyűt.]]></text>
      <img_name>Images/46918_2.jpg</img_name>
    </step>
  </steps>
</skill>